MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006713ardourbugspublic2015-12-23 01:122016-02-22 03:45
Reporterpappou 
Assigned Totimbyr 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformLinuxOSUbuntu StudioOS Version14.04 Trusty
Product Version4.4 
Target VersionFixed in Version4.7 
Summary0006713: Name of Audio (timestamp) does not match with written Filename in CD-Cue file
DescriptionIf i export a project and select to insert the timestamp into the filename it would get a different timetstamp than the audiofile written in the cue file (which should be the same, i think ;-) )
Steps To ReproduceSelect "Project - Export - Export Audiofiles" or Alt-E
Select a profile with CD-Cue-Export
Give a filename, add options to insert Project-Name, Date, Timestamp and Revision
Export project
TagsNo tags attached.
Attached Files

- Relationships
related to 0006677resolvedtimbyr Post-export script reinterprets timestamp format placeholder giving incorrect filename 

-  Notes
(0017961)
timbyr (developer)
2016-02-17 01:24

This issue should now be fixed in ardour master as of revision a3dd27c41b or in a nightly build >= 4.6.332

Can you please test and confirm, thanks.

- Issue History
Date Modified Username Field Change
2015-12-23 01:12 pappou New Issue
2016-01-13 02:28 colinf Relationship added related to 0006677
2016-02-17 01:24 timbyr Note Added: 0017961
2016-02-17 01:24 timbyr Assigned To => timbyr
2016-02-17 01:24 timbyr Status new => feedback
2016-02-22 03:45 timbyr Status feedback => resolved
2016-02-22 03:45 timbyr Fixed in Version => 4.7
2016-02-22 03:45 timbyr Resolution open => fixed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker